# PetscGetDate

Gets the current date.

### Synopsis

    PetscErrorCode PETSC_DLLEXPORT PetscGetDate(char date[],size_t len)

Not collective

### Input Parameter

len -length of string to hold date

### Output Parameter

date -the date

This function DOES make a system call and thus SHOULD NOT be called from an error handler.

Level:beginner
Location: src/sys/time/fdate.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex30.c.html